#searchSummary {
    font-size: 12px;
    background-color: #eee;
    text-align: left;
}
#searchSummary .info {
    width: 100%;
}
#searchSummary .clearSearch {
    color: #fff;
    text-decoration: none;
    float: left;
    padding: 12px;
    background-color: #00B8D4;
}
#searchSummary .clearSearch:hover {
    text-decoration: underline;
    background-color: #35597F;
}
#searchSummary .filter {
    color: #fff;
    text-decoration: none;
    float: left;
    padding: 12px;
    background-color: #00B8D4;
    cursor: pointer;
}
#searchSummary .status {
    float: right;
    padding: 12px;
}
#showSearch, #hideSearch {
    margin-left: 10px;
    font-weight: bold;
    color: #00B8D4;
    opacity: 0;
    -webkit-transition: all .4s ease 0s;
    -moz-transition: all .4s ease 0s;
    -o-transition: all .4s ease 0s;
    -ms-transition: all .4s ease 0s;
    transition: all .4s ease 0s;
}
#showSearch {
	float: right;
}
#searchSummary:after {
	clear:both;
	content: " ";
	display: block;
}
#hideSearch {
	font-size: 12px;
	padding: 15px;
	margin-left: 0px;
	background-color: #eee;
}
#showSearch.visible, #hideSearch.visible {
	opacity: 1;
}
#showSearch:hover, #hideSearch:hover {
	text-decoration: underline;
	cursor: pointer;
}

#results {
    min-width: 230px;
    background-color: #fff;
}
.is_weed {
    color: #f00;
}
.result {
    padding: 20px 0;
    overflow-x: scroll;
    vertical-align: top;
}
a.result {
    color: #000;
    text-decoration: none;
}
#identifyPlant fieldset {
    padding: 0px 0;
    overflow-x: scroll;
    vertical-align: top;
}
.plant_name {
    padding: 0 15px;
    cursor: pointer
}
.plant_name:hover {
    color: #888;
}
.plant_images img{
	height: 200px;
	vertical-align: middle;
	margin: 10px;
	box-shadow: 0 2px 5px rgba(0,0,0,0.3);
	position: relative;
}
.plant_images img:hover {
	box-shadow: 0 4px 10px rgba(0,0,0,0.3);
	cursor: pointer;
}
.plant_images {
	width: auto;
	overflow: auto;
	white-space: nowrap;
    -webkit-overflow-scrolling: touch;
}

.darken {
	background-color: rgba(0,0,0,0.7);
	height: 100%;
	width: 100%;
	position: fixed;
	z-index: 3;
	top: 0px;
	left: 0px;
}
.close_preview {
	color: #fff;
	position: absolute;
	top: -10px;
	right: 10px;
	width: 20px;
	height: 20px;
	font-size: 50px;
}
.close_preview:hover {
	cursor: pointer;
	color: #eee;
}
.image_preview {
    margin: auto;
    position: fixed;
    z-index: 4;
    top: 0; left: 0; bottom: 0; right: 0;
    max-width: 90%;
    max-height: 90%;
    background: #fff;
    box-shadow: 0 2px 5px rgba(0,0,0,0.3);
}

.pagination {
    padding: 15px;
    font-size: 12px;
    border-bottom: 1px solid #eee;
    border-top: 1px solid #eee;
}
.pagination .step-links a {
    color: #444;
}
.pagination .step-links a:hover {
    color: #000;
}
.pagination .step-links a .arrow-right{
    border-left-color: #000;
}
.pagination .step-links a .arrow-left{
    border-right-color: #000;
}
.pagination .step-links a .arrow-right,
.pagination .step-links a .arrow-left {
	vertical-align: 1px;
	border-width: 3px;
}
.pagination .step-links .current {
	margin: 10px;
}
.pagination:after {
	clear: both;
}

#no-results {
    max-width: 400px;
    text-align: left;
    color: #333;
    padding: 30px 10px 5px 10px;
    margin: auto;
}

#no-results .small {
    color: #777;
    font-size: 14px;
    margin: 14px auto;
}
#no-results ul {
    margin: 5px;
}

#no-results a {
	color: #00B8D4;
	text-decoration: none;
}
#no-results a:hover {
	text-decoration: underline;
}

.plant_images::-webkit-scrollbar {
    -webkit-appearance: none;
    width: 7px;
    height: 7px;
}
.plant_images::-webkit-scrollbar-thumb {
    border-radius: 4px;
    background-color: rgba(0,0,0,.5);
    box-shadow: 0 0 1px rgba(0,0,0,.25);
}

#results .dummyResult .plant_images .plant_image{
    background: #eee;
    margin: 5px;
    height: 200px;
    vertical-align: middle;
    margin: 10px;
    box-shadow: 0 2px 5px rgba(0,0,0,0.3);
    position: relative;
    width: 300px;
    display: inline-block;
}
#results .dummyResult {
    opacity: 0.3;
}

#results h2 {
    margin: 0;
    padding: 20px;
}
